### Method

# Gtk FontDialog get_filter

since: 4.10

#### Declaration [src]

    GtkFilter*
    gtk_font_dialog_get_filter (
      GtkFontDialog* self
    )

#### Description [src]

Returns the filter that decides which fonts to display in the font chooser dialog.

Available since: 4.10

Gets property | `Gtk.FontDialog:filter`

#### Return value

Type: `GtkFilter`

The filter.

The returned data is owned by the instance.
The return value can be `NULL`.